.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67faa4ef-1af1-78ef-c920-358d81385a13 {
display: none !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41b95d79-f439-861f-40ac-5ff9dcf4581a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7f7f71d-73db-3bd2-e3a5-3cfea44251aa {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1930efe-881f-ead4-663a-57cd23a9420a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93cf4f44-5ed4-092b-1a78-0ebe87e07f96 {
padding-bottom: var(--spacer-1,0.25rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-131bc7ae-881b-1130-0daf-efcfd0f00b4c {
display: none !important;
}
.lfr-layout-structure-item-6a3fb46f-ec95-c658-59f7-fa3574e5a4c1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-84f6b6b5-2472-d71b-01e9-a3e49c57f613 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1fabf2c-2a09-56f8-e89e-6761db2d2426 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c223eadf-3496-caf1-5970-d2201f46a049 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-410858a8-26e2-6a26-8284-0c6cfd63b8df {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ca72962-534d-3cf7-29b8-523f3b751770 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b89bd675-2ca0-4067-a832-5d0a59a151c0 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c03849fc-3e92-2fa5-e83e-b318714147e6 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f5f3d215-3960-165c-2261-edd20858ef55 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c0bb1bf-a145-33df-8548-07d477d59c6e {
color: var(--white) !important;
}
.lfr-layout-structure-item-81b864d3-9b1e-ecfd-853b-2d302d77a791 {
display: none !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1e67814-5aaf-837f-19f5-039ee03675ed {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a93f88c3-bd8a-85a4-9141-921f1c042aaf {
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8076416e-f45f-f6df-c3e7-c4d3dd5c3818 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-929a421d-e01c-ec93-066f-d21da22b4a42 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d4506e3-90a7-f49f-c705-282aa205cd72 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f8c317c2-e04d-834f-8561-73347536d58b {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7ff56b8c-238e-0473-cdb0-ffc76b5bca59 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4ec9a80-791e-00fd-ce86-ecb307c66490 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6ca72962-534d-3cf7-29b8-523f3b751770 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}